<?xml version="1.0" encoding="utf-8"?>
<resources>

    <integer name="duration_of_transition_animation">700</integer>
    <dimen name="speech_bubble_corners">10dp</dimen>
    <dimen name="speech_bubble_corners_plus_tail">15dp</dimen>
    <dimen name="speech_bubble_spacing">5dp</dimen>
    <dimen name="speech_bubble_tail">25dp</dimen>

</resources>